.pad_01 {
    padding-right:10px;
	padding-left:10px;
	padding-top:8px;
	padding-bottom:5px;
}
.text_copy {
	font-family: PMingLiU;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #666666;
}
.css1 {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	color: #666666;
	line-height: 18px;
}
.css2 {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	color: #348DC2;
}
.css3 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.css5 {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #348DC2;
}
.qq {
	font-family: PMingLiU;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
